.buttons{
padding:5px;
border-top:dotted 1px #266bb6;
text-align:right;
}
.buttons>span {
float:right;
margin-left:10px;
}

label {
color:#666666;
float:left;
width:180px;
}
.close {
clear:both;
margin-top:10px;
}
.input_text , .input_checkbox, .input_select, .input_textarea, .input_file{
padding:5px;
border:solid 1px #666666;
font-size:14px;
}


.input_text{
width:150px;
}
.input_submit {
background-color:#266bb6;
color:#ffcb00;
font-weight:bold;
padding:8px;
border:solid 1px #dddddd;
font-size:16px;
}

.input_submit_alt {
background-color:#ee0000;
color:#ffffff;
font-weight:bold;
padding:8px;
border:solid 1px #dddddd;
font-size:16px;
}
.input_disabled {
background-color:#cccccc;
color:#ffffff;
font-weight:bold;
padding:8px;
border:solid 1px #dddddd;
font-size:16px;

}

.input_submit_alt2 {
background-color:#1AB7EA;
color:#ffffff;
font-weight:bold;
padding:8px;
border:solid 1px #dddddd;
font-size:16px;
}

.input_button {
background-color:#266bb6;
color:#ffcb00;
font-weight:bold;
padding:8px;
border:solid 1px #dddddd;
font-size:16px;
}

fieldset{
border:solid 1px #eeeeee;
padding:15px;
margin-top:15px;
}
legend {
background-color:#eeeeee;
color:#266bb6;
padding:5px;
}

.error {
border-bottom:dotted 1px #a60f0f;
color:#a60f0f;
font-size:14px;
padding:15px;
margin-bottom:20px;
font-weight:bold;

}

.error label {
color:#a60f0f;
font-weight:bold;

}

.message {
border-bottom:dotted 1px #b6c125;
color:#b6c125;
font-size:14px;
padding:15px;
margin-bottom:20px;
font-weight:bold;

}

.grey {
color:#ffc900;
font-weight:bold;
}

.big_text
{
font-size:18px;
color:#bbc52d;
font-weight:bold;
}

.notes 
{
background-image:url(img/icon_info.jpg);
background-repeat:no-repeat;
background-position:0px 0px;
font-size:12px;
color:#999999;
font-weight:normal;
height:35px;
padding-left:35px;
padding-top:2px;
overflow:visible;
}

#fieldset {
border:solid 1px #eeeeee;
padding:10px;
}


#fieldset legend{
background-color:#eeeeee;
padding:10px;
color:#999999;
font-weight:bold;
}

.line{
border-bottom:dotted 1px #dddddd;
padding-bottom:5px;
} 


#fld_eml{
width:200px;
}

#dateselector {
border:solid 0px;
background-color:#ffffff;
width:200px;
}

#dateselector td {
border:solid 0px;
background-color:#ffffff;
}


/* Forms */

#users_register_form #fld_que, #users_profile_form #fld_que
{
width:300px;
}
#users_register_form #fld_eml
{
width:300px;
}

#users_register_form #fld__user_group
{
width:300px;
}




.float {
float:left;
padding:5px;
}

.vertical_rule {
background:url(img/v_rule.jpg) repeat-y;
}

.hidden {
visibility:hidden;
display:none;
}
.show {
visibility:visible;
display:render;
}
.white_no_underline {
color:#ffffff;
text-decoration:none;
}
